@media only screen and (width: 1024px) and (orientation: landscape) {
  .slideshow-gallery .large-gallery .previous, .slideshow-gallery .large-gallery .next, .slideshow-thumbnails-gallery .large-gallery .previous, .slideshow-thumbnails-gallery .large-gallery .next {
    top: 38%; } }
@media only screen and (max-width: 1024px) {
  header#site-header .wrapper {
    position: relative; }

  .touch #main-content .index ul li a .titles h2 {
    margin-bottom: 3px; }

  nav#main-nav.has-store {
    width: 70%; }

  .cart-link {
    position: absolute;
    bottom: 20px;
    right: 0;
    margin-left: 0;
    width: auto;
    padding: 0 6px; }
    .cart-link:before {
      display: block;
      margin: 0 3px; }
    .cart-link .label {
      display: none; }
    .cart-link .arrow {
      display: none; } }
@media only screen and (max-width: 959px) {
  #blog .sharing .share-buttons ul {
    left: auto;
    right: 0px; }

  #blog ul li article footer .sharing {
    width: auto;
    display: inline-block; } }
@media only screen and (min-width: 767px) {
  .sharing .share-buttons ul li:nth-child(3n) {
    margin-right: 0; } }
/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {
  /* Content
  ============================================== */
  #main-content > #subheader span {
    width: 100%;
    font-size: 75%; }

  /* ----- index page type ----- */
  /* normal */
  #main-content .index ul.normal li {
    width: 33.33333%; }

  /* large */
  #main-content .index ul.large li {
    width: 50%; }

  #main-content .slideshow-gallery ul.thumbnails li, #main-content .slideshow-thumbnails-gallery ul.thumbnails li {
    width: 33.33333%; }
    #main-content .slideshow-gallery ul.thumbnails li:nth-child(4n+5), #main-content .slideshow-thumbnails-gallery ul.thumbnails li:nth-child(4n+5) {
      clear: none; }
    #main-content .slideshow-gallery ul.thumbnails li:nth-child(3n+4), #main-content .slideshow-thumbnails-gallery ul.thumbnails li:nth-child(3n+4) {
      clear: left; }

  /*store detail */
  #main-content #store-detail .product-specifics #product-options {
    width: 100%; }

  #main-content #store-detail .product-specifics .add-to-cart {
    width: 100%;
    float: left; }

  /*index page */
  #main-content .index ul li .titles {
    top: 35%; }

  /* events */
  #main-content section.events ul {
    border-top-style: solid;
    border-top-width: 1px; }

  #main-content section.events ul li {
    float: none;
    margin-right: 0;
    width: 100%; }

  #main-content section.events ul li:nth-child(1), #main-content section.events ul li:nth-child(2) {
    border-top: none; }

  #main-content section.events ul li:nth-child(2n) {
    margin-right: 0%;
    width: 100%; }

  #main-content section.events ul li:nth-child(2n+3) {
    clear: none; }

  /* ----- blog page type ----- */
  #blog ul li article .content-container, #blog.tumblr ul li article .blogs-content {
    width: 100%; }

  #blog ul li article > footer {
    float: left;
    width: 100%; }

  #blog ul li article footer .sharing .share-buttons .share-label {
    display: none; }

  #blog ul li article footer .sharing .share-buttons ul {
    display: block;
    position: relative;
    top: 0;
    left: auto;
    width: 100%;
    padding-left: 0;
    padding-right: 0;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    background: none; }

  /* Widgets
  ============================================== */
  .widgets article.widget {
    margin-bottom: 20px;
    width: 47%;
    float: left; }

  .widgets article.widget:nth-child(3n) {
    margin-right: 3%; }

  .widgets article.widget:nth-child(3n+4) {
    clear: none; }

  .widgets article.widget:nth-child(2n+1) {
    margin-right: 3%; }

  .widgets article.widget:nth-child(2n) {
    margin-right: 0; }

  .widgets article.widget:nth-child(2n+3) {
    clear: left; }

  /* Footer
  ============================================== */ }
@media only screen and (max-width: 700px) {
  header#site-header {
    padding: 0;
    text-align: center; }

  header#site-header .wrapper {
    padding: 20px 0; }

  header .logo {
    float: left;
    width: 70%;
    margin-right: 5%;
    text-align: left;
    margin-left: 20px; }

  .cart-link {
    margin-top: 20px;
    width: 100%;
    max-width: 300px;
    float: none;
    position: inherit;
    bottom: auto;
    right: auto;
    padding: 3px; }
    .cart-link:before {
      display: none; }
    .cart-link .label {
      display: inline-block; }
    .cart-link .arrow {
      display: inline-block; }

  /* --- NAVIGATION --- */
  nav#main-nav, nav#main-nav.has-store {
    overflow: hidden;
    float: left;
    width: 100%;
    text-align: left;
    margin: -22px 0 0; }

  /* toggle */
  .js nav#main-nav .toggle {
    display: block;
    /* only display if js is enabled */
    float: right;
    width: 22px;
    margin-right: 20px; }

  .js nav#main-nav .toggle a {
    display: block;
    height: 22px;
    width: 22px;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
    text-align: center; }

  .js nav#main-nav .toggle a:before {
    display: block;
    font-size: 14px;
    text-indent: 0;
    width: 100%;
    line-height: 1.5em; }

  /* first ul */
  nav#main-nav > ul {
    width: 100%;
    padding: 0;
    border: none;
    position: relative;
    display: none;
    float: left; }

  /* show navigation with either the .open class or if there's no js */
  nav#main-nav.open > ul, .no-js nav#main-nav > ul#menu {
    display: block;
    margin-top: 20px;
    background-color: #ffffff; }

  nav#main-nav ul li, nav#main-nav ul li.section {
    display: block;
    margin: 0;
    padding: 0;
    border-bottom-style: solid;
    border-bottom-width: 1px; }

  nav#main-nav ul li a, nav#main-nav ul li.section span {
    padding: 10px 45px 10px 20px;
    display: block;
    cursor: pointer;
    background-color: #ffffff; }

  /* current and hover */
  nav#main-nav ul li.current a, nav#main-nav ul li:hover a {
    border: none; }

  /* section */
  nav#main-nav ul li.section span:before {
    display: block; }

  nav#main-nav ul li.section:after {
    content: "\FE40";
    display: block;
    height: 0;
    position: absolute;
    top: 17px;
    right: 39px;
    width: 0; }

  nav#main-nav ul li.section.open:after {
    content: "\FE3F";
    top: 8px; }

  /* hide ul inside section */
  nav#main-nav ul li.section:hover ul {
    display: none; }

  nav#main-nav ul li ul {
    width: 100%;
    position: relative;
    left: auto;
    top: auto;
    border-top: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none; }

  /* show ul inside section with open class or no js */
  nav#main-nav ul li.section.open ul, .no-js nav#main-nav ul li.section ul {
    display: block; }

  nav#main-nav ul li ul li {
    border-bottom: none;
    border-top-style: solid;
    border-top-width: 1px; }

  nav#main-nav ul li ul li a {
    padding: 10px 10px 10px 20px;
    border: none;
    background-color: #f1f2f2; }

  nav#main-nav ul li ul li a:hover, nav#main-nav ul li ul li.current a {
    border: none !important; }

  .widgets .wrapper {
    padding: 40px 20px 0; }

  /* ----- gallery page type ----- */
  #main-content .thumbnails li {
    text-align: center; }

  #main-content .horizontal-gallery .thumbnails {
    display: block;
    margin-bottom: 20px; }

  #main-content .vertical-gallery .thumbnails {
    display: block;
    margin-bottom: 20px;
    text-align: center; }

  #main-content .slideshow-gallery .thumbnails {
    display: block;
    margin-bottom: 20px;
    text-align: center; }

  #main-content .slideshow-gallery .thumbnails, #main-content .slideshow-thumbnails-gallery .thumbnails {
    margin-bottom: 20px;
    text-align: center; }

  #main-content .horizontal-gallery .large-gallery {
    display: none; }

  #main-content .vertical-gallery .large-gallery {
    display: none; }

  #main-content #slider {
    display: none; }

  /* horizontal */
  #main-content .horizontal-gallery-container {
    overflow-x: hidden; }

  /* slideshow */
  #main-content .slideshow-thumbnails-gallery .large-gallery {
    display: none; }

  #main-content .slideshow-thumbnails-gallery ul.thumbnails {
    display: block; }

  #main-content .slideshow-thumbnails-gallery.show .large-gallery {
    display: none; }

  #main-content .slideshow-thumbnails-gallery.show ul.thumbnails {
    display: block; }

  #main-content .slideshow-gallery .large-gallery, #main-content .slideshow-thumbnails-gallery .large-gallery {
    display: none; }

  #main-content .slideshow-gallery ul.thumbnails li, #main-content .slideshow-thumbnails-gallery ul.thumbnails li {
    width: 50%; }
    #main-content .slideshow-gallery ul.thumbnails li:nth-child(3n+4), #main-content .slideshow-thumbnails-gallery ul.thumbnails li:nth-child(3n+4) {
      clear: none; }
    #main-content .slideshow-gallery ul.thumbnails li:nth-child(2n+3), #main-content .slideshow-thumbnails-gallery ul.thumbnails li:nth-child(2n+3) {
      clear: left; } }
/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (max-width: 600px) {
  body {
    font-size: 120%; }

  .wrapper {
    padding: 0 20px; }

  #main-content #subheader {
    font-size: 1em; }

  /*index*/
  #main-content .index ul li a .titles {
    font-size: .7em; }

  /* #Sharing
  ================================================== */
  .sharing .share-buttons .share-label {
    display: none; }

  .sharing .share-buttons ul {
    display: block;
    position: relative;
    top: 0;
    left: auto;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    background: none;
    width: 100%;
    padding: 10px 0; }
    .sharing .share-buttons ul li {
      width: auto; }
    .sharing .share-buttons ul li:nth-child(2n+3) {
      clear: none; }

  #blog ul li article footer .sharing .share-buttons ul {
    top: 0; }

  #main-content > #subheader span {
    font-size: 65%; }

  #main-content .wrapper {
    padding-left: 0;
    padding-right: 0; }

  /* ----- store page type ----- */
  /* detail */
  #main-content #store-detail .back-to-listing {
    float: none;
    width: 100%; }

  #main-content #store-detail .main-image-container {
    margin-bottom: 20px;
    float: none;
    width: 100%; }

  #main-content #store-detail .thumbnails {
    margin-top: 5px;
    width: 100%;
    margin-bottom: 20px; }

  #main-content #store-detail .product-specifics {
    float: none;
    width: 100%;
    margin-left: 0; }

  #main-content #store-detail .product-specifics .add-to-cart {
    margin-bottom: 20px; }

  #main-content #store-detail .product-description {
    float: none;
    width: 100%; }

  /* cart */
  #main-content #store-cart ul li .product-image {
    float: left;
    width: 100%;
    text-align: center;
    margin-bottom: 10px; }
    #main-content #store-cart ul li .product-image img {
      float: none; }

  #main-content #store-cart ul li .product-title {
    float: left;
    width: 100%;
    text-align: center;
    margin-right: 0;
    margin-left: 0;
    margin-top: 0; }

  #main-content #store-cart ul li .product-option {
    float: left;
    width: 100%;
    text-align: center;
    margin-top: 0;
    margin-bottom: 0; }

  #main-content #store-cart ul li .price {
    float: left;
    width: 100%;
    text-align: center;
    margin-top: 0; }

  #main-content #store-cart ul li .delete {
    float: right;
    width: 20%;
    text-align: right;
    margin-top: 0; }

  #main-content #store-cart .total .label {
    width: auto;
    margin-left: 10px; }

  #main-content #store-cart .total #cart-total {
    float: none;
    width: auto;
    text-align: right; }

  #main-content #store-cart .cart-actions {
    float: none; }

  #main-content #store-cart .cart-actions .continue-shopping {
    width: 44%;
    padding: 15px 3%;
    float: left;
    text-align: center;
    margin-right: 0; }

  #main-content #store-cart .cart-actions .checkout {
    width: 43%;
    padding: 15px 3%;
    margin-left: 1%;
    float: left;
    text-align: center; }

  /* ----- audio page type ----- */
  #main-content .audio .album-art {
    float: none;
    width: 100%;
    text-align: center; }

  #main-content .audio .album-art img {
    float: none; }

  #main-content .audio .audio-player {
    margin-top: 30px;
    width: 100%;
    margin-left: 0; }

  /* --- WIDGETS --- */
  .widgets article.widget {
    width: 100%;
    margin-bottom: 20px; }

  .widgets article.widget:nth-child(2n+1) {
    margin-right: 0; }

  .widgets article.widget:nth-child(2n) {
    margin-left: 0; }

  .widgets article.widget:nth-child(2n+3) {
    clear: none; } }
@media only screen and (max-width: 500px) {
  #main-content #store-cart .cart-actions .continue-shopping,
  #main-content #store-cart .cart-actions .checkout {
    display: block;
    float: none;
    margin: 0 auto 15px auto;
    padding: 15px 0;
    width: 100%; } }
#main-content #subheader {
  font-size: 1em; }
  #main-content #subheader span {
    font-size: 1.5em;
    line-height: 1.3; }

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {
  /* ----- gallery page type ----- */
  /* ----- index page type ----- */
  /* normal */
  #main-content .index ul.normal li {
    width: 50%;
    margin-right: 0; }

  /* large */
  #main-content .index ul.large li {
    width: 100%;
    margin-right: 0; }

  #main-content .slideshow-gallery ul.thumbnails, #main-content .slideshow-thumbnails-gallery ul.thumbnails {
    text-align: center; }

  #main-content .slideshow-gallery ul.thumbnails li, #main-content .slideshow-thumbnails-gallery ul.thumbnails li {
    width: 100%;
    float: none; }
    #main-content .slideshow-gallery ul.thumbnails li a, #main-content .slideshow-gallery ul.thumbnails li img, #main-content .slideshow-thumbnails-gallery ul.thumbnails li a, #main-content .slideshow-thumbnails-gallery ul.thumbnails li img {
      float: none; }

  /* ----- store page type ----- */
  /* detail */
  #main-content #store-detail .product-specifics {
    text-align: center; }

  #main-content #store-detail .product-specifics #product-options {
    width: 100%;
    margin-top: 20px; }

  #main-content #store-detail .product-specifics .add-to-cart {
    width: 100%;
    padding: 15px 0;
    margin-top: 10px; }

  /* cart */
  #main-content #store-cart ul li .product-image {
    width: 35%; }

  #main-content #store-cart ul li .product-title {
    width: 45%; }

  #main-content #store-cart ul li .product-option {
    width: 45%; }

  #main-content #store-cart ul li .price {
    width: 45%; } }